<RCC>
    <qresource prefix="/img">
        <file>img/anonymous.png</file>
        <file>img/downArrow.png</file>
        <file>img/eyeOpen.png</file>
        <file>img/eyeClose.png</file>
        <file>img/Tea-Rex.png</file>
        <file>img/upArrow.png</file>
        <file>img/profile.png</file>
        <file>img/backButton.png</file>
        <file>img/FiraSansRegular.ttf</file>
        <file>img/mention.png</file>
        <file>img/like.png</file>
        <file>img/dislike.png</file>
        <file>img/setting.png</file>
    </qresource>
</RCC>
